Introduction

Divya Dristi Professional is a state-of-the-art tool for Vedic Astrology. It is an excellent tool for those who want to generate horoscopes as per Vedic Astrology. Apart from generating horoscope, it provides many other tools like Panchangam, Match Making, Horary Chart, Find Date from Horoscope, Calendar, Diary etc. It provides planetary positions correct to second. This product is the outcome of fifteen years study and research in the field.


Key Features of Divya Dristi Professional:

· Style - South Indian and North Indian

· Ayanamsa - Lahiri, Raman, KP and Zero.

· Include Uranus, Neptune and Pluto in Charts

· Planets Name - Sanskrit or English.

· Panchagam giving Day, Tithi, Nakshatra and Yoga for any date between 01.01.100 and 31.12.3100.

· Calendar for any date between 01.01.100 and 31.12.3100.

· A powerful Calculator.

· Biorythmic Cycle upto 12 months.

· Horoscope for any date between 01.01.100 and 31.12.3100.

· Horary Chart as per KP System

· Planetary Position correct to second

· Unique facility to Find Date from Horoscope

· Match-Making Report

· City Master Maintenance – Allow to add new cities to the master. The information to be given is City Name, State/Country, Latitude and Longitude. Comes with 3700 cities data

· Extended City Master – Comes with more than 2,40,000 cities of the world. Covers most of the places in India, Bangladesh, Sri Lanka, Nepal, Singapore, Hong Kong, USA, Canada, Switzerland etc. Can be used for exporting data to Main Master

· Horoscopes Models: Pre-defined One Hundred One types. You can add unlimited types of horoscopes as per your requirement. You are allowed to modify, delete, find type of horoscope as required by you.

· Diary: To maintain your appointments.

· All major computations with life prediction.


New Features in Divya Professional 4.0 English:

· Prediction

o   Astrology Guide: This gives astrology guide, result and remedial measures for the required planets. The astrology guide is given for the following characteristics:

1. Character and Personality

2. Health

3. Wealth

4. Younger Brothers and Sisters

5. Education

6. Property

7. Conveyance (Vehicles)

8. Mother

9. General Happiness

10. Children

11. Success and Intelligence

12. Married Life

13. Business Partnership

14. Prosperity

15. Father

16. Employment

17. Profession

18. Friends

19. Elder Brothers and Sisters

20. Spiritual Life

o   Periodic Guide: The period guide gives you choice of periodic prediction for selected date range and from any of the following:

1. Weekly

2. Fortnightly

3. Monthly

4. Quarterly

5. Half-Yearly

6. Yearly

· Parent’s Name: Provision has been made to accept Father’s and Mother’s name.

· Time Zone: The time zone contains all the time zones in vogue currently (March 2009). When you select the place, the time zone is automatically chosen by the software. Around 50% to 60% of the time, the time zone chosen by software is correct. In other cases, the difference might be at most two hours. So, choosing previous or next time zone should give you correct time zone most of the time.

· Upagraha: Additional upagraha like Mandi, Kaala, Paridhi, Mrityu, Ardha Prahara, Yama Ganda and Kodanda are provided. You can choose whether upagraha to be computed based on ‘Parasara’ method or ‘Kalidasa’ method.

· Output Date Format: Previously the output date format was “dd.mm.yyyy” only. For example, 15th August 1947 was shown as 15.08.1947. Now, you can select form six different formats. For example, if you select the format “dd Mmm yyyy”, the above mentioned date will be displayed as 15 Aug 1947.

· Paper Size: Previously the paper size was fixed as “A4”. Now, you have choice of nineteen different size paper sizes. You can select the paper size of your choice from any of these.

· Font Size: Previously the font size was fixed by us. Now, you can enter font size of your choice. The font size can be given in two decimal places. So, it is possible to choose 9.25 or 12.17 as font size.

· Colour Choice: Previously the horoscope generated was in black letters only (no colour). Now, you have choice of “No Colour”, “Only Header and Footer Colour”, “Full Colour”.

· Customer Name and Address: The user can enter his/her name and address in setup master (along with phone number, email etc.). The name, address etc. will be displayed on the first page of horoscope. All other page will contain name at the top of every page.

· Name of the Native: The name of the native will be displayed on every page. The name will be displayed on the bottom left side and the page numbers on the bottom right side.

· Single Screen: Previously it was required to pass through three screens to generate the horoscope. Now single screen is sufficient to generate the horoscope. If you select “Show Extended Vimsottari Dasa”, then only another screen is displayed.

· Horoscope Display: Now horoscope is displayed in the form itself not on the separate screen.

· Bookmark in Horoscope: Horoscope contains bookmark for all tables, charts etc. so that you can directly go to particular table or chart just by clicking on the bookmark.

· Kuja Dosha Check: The list of exceptions of Kuja dosha is totally changed and Kuja dosha is computed based on the new list of exceptions. The list of exceptions is given in horoscope for clear point of view.

· Match Making

o   In Match making screen, you can see the birth details of male and female at the same time on single screen.

o   Match making report includes Kuja dosha check based on the new list of exceptions.

o   List of Kootas: Previously we were giving only 8 kootas based on Muhurtha Chintamani. Now, we have included four additional kootas like Mahendra Koota, Rashyadhipati Koota, Stree Dirgha Koota and Rajju Koota. Apart from this, the text giving the significance of each koota is also displayed.

o   Now, the Match Making report contains 8 pages.

o   Paper Size, Font Size and Colour can be chosen for match making report.

· Match Making based on Nakshatra: Many cases, the customers may not have birth detail. In that case, the option to generate small match making report based on Nakshatra and Pada of male and female is provided. The options to choose paper size, font size and colour are provided in this report also.

· Horary Chart: The options to choose paper size, font size and colour are provided for horary chart also. When you click on ‘Add’ button, the current date and time is displayed automatically. You can change this if required.

· Maintenance Option: This is new sub-menu item in “Astrology” menu. When you click on this option, all the deleted items and blank records are permanently deleted from your computer.

· Setup Master: Setup master provides provision for your name and address but also many other default options like “Date Output”, Paper size, font size, colour option, upagraha computation etc.

· Sun rise, Sun Set, Moon Rise and Moon Set: The option not only displays sun rise, sun set but moon rise and moon set along with day length and night length. All the computations are shown in hours, minutes and seconds. The computation is correct to second for given latitude and longitude except when elevation of a place is more than 500 meters. There might be error of few seconds if elevation is high. Rahu kala, Gulika kala and Yamaganda kala are also displayed in seconds.

· Panchangam Computation for Panchangam Karta:

o   Nakshatra Chara: Entry of various planets (except moon) in various nakshatra and pada is displayed along with ghati and pal for selected range of dates and place.

o   Rasi Chara: Entry of various planets (including moon) in various rasi is displayed along with ghati and pal for selected range of dates and place.

o   Vakara Chara: The timing of retrograde and direct of various planets is displayed along with ghati and pal for selected range of dates and place.

o   Langa Chara: The timing of each lagna is displayed along with ghati and pal for selected range of dates and place.

o   Ehpemeris (or Graha Chara): Computation of all planets (Sun, Moon, Mar, Mercury, Jupiter, Venus, Saturn, Rahu, Ketu, Uranus, Neptue and Pluto are displayed for given date range. The ayanamsa displayed is of Lahiri. The Sidereal value is also displayed for given date range and place chosen.

o   Longitude, Latitude and Declination of Planets: Computation of longitude, latitude and declination of all the planets are computed and displayed for given the date range.

o   Rise Set of Planets: Computation of rise and set of all the planets for the given date range.

o   Planetary Position of Planets with Daily Motion: Computation of longitude of all the planets with daily motion for the given date range.

o   Panchangam Special: The daily Panchangam is useful for all astrologers. However, the Panchangam Special is very useful for Panchangam Karta. This computes Tithi, Nakshatra, Yoga and Karna ending time in hour, minute and second along with ghati and pals for given place. The Panchangam can be computed for given date of range and place chosen.

o   Lunar Eclipse General: There is a provision to compute and display Date, Type, Magnitude and timing of eclipse for given range of years.

o   Solar Eclipse General: There is a provision to compute and display Date, Type, Magnitude and timing of eclipse for given range of years.

o   Solar Eclipse Special: There is a provision to compute and display Date, Type, Magnitude and timing of eclipse for selected place and given range of years.


License Agreement

Ownership

Divya Dristi Professional, product names, software, manuals, documentation and other materials, and all copyright rights are owned by Patodia Infotech Private Limited. Any copyright or trademark notices, product identification marking or description, or notices of proprietary restrictions may not be removed.

Divya Dristi Professional (referred as the SOFTWARE) is a state of the art astrology package for the operating system Windows and found to be working satisfactorily. Patodia Infotech Private Limited grants you a license to use the SOFTWARE and its documentation under the following conditions:

· Use of the SOFTWARE

o You may use the SOFTWARE only on a single computer. If you run the SOFTWARE on client workstations in a multi-user network, you must obtain a license for each client workstation. The SOFTWARE is in use when it is loaded into memory (RAM) or is stored on a single hard disk.

o The unchanged, changed or merged SOFTWARE may be copied solely for the purpose of installing it or make a backup or archive copy.

o Other usage of the SOFTWARE does not comply with the license agreement.

o It is strictly prohibited to disassemble, decompile or reverse engineer the SOFTWARE.

· Copyright

o Patodia Infotech Private Limited and its suppliers are the owners of the SOFTWARE. The SOFTWARE is copyrighted and all rights are reserved by Patodia Infotech Private Limited. You must treat the SOFTWARE like any other copyrighted material.

· Transfer of License

o You cannot transfer your license of the SOFTWARE to another person.

· Customer Remedies

o Patodia Infotech Private Limited’s liabilities and your exclusive remedies shall be at Patodia Infotech Private Limited’s options:

o To return the money paid to purchase the SOFTWARE.

o To send a revised version of the SOFTWARE.

· Export Restrictions

o You agree to comply with all applicable Indian laws and the laws of your country as well as to regulations and ordinance related to the export of technical products, especially software.

· Other Conditions

o Computation: Sufficient care has been taken to compute the horoscope using scientific method. However, Patodia Infotech Private Limited does not take any guarantee about the accuracy of various computations given in the horoscope. If any mistake found by the user, he/she is welcomed to report the same to Patodia Infotech Private Limited so that it can be rectified in the future releases.

o Prediction: Prediction generated by Divya Dristi is based on the old Classical Sanskrit Books. However, Patodia Infotech Private Limited does not take any responsibility on its correctness. Patodia Infotech Private Limited will not be responsible for any action taken by the user based on the prediction given in the horoscope.

License Grant

By opening the sealed diskette packaging or CD packaging and using the software from diskette, CD or electronic download, you agree to be bound by the terms and conditions of this License Agreement. If you do not agree with the terms of this License Agreement, promptly return the software, manuals, documentation, or other materials to the place you obtained them for a full refund (except postal charges incurred).

Patodia Infotech Private Limited hereby grants you a non-exclusive, non-transferable license to use this software product on one Central Processing Unit only. You may not adapt, translate, reverse engineer, de-compile, or disassemble the software. You are not acquiring any rights of ownership in the software, manuals, documentation or other materials. If you install the software on a Server, you need to obtain license for the number of users supported by the server.

License Renewal

You may choose to pay an annual maintenance fee based upon 20% of the original license price to maintain technical support and upgrades to the latest version of the software you are licensing.

Copying Prohibited

The software, manuals and documentation may not be copied, except that one copy of the software may be made for backup or archival purposes. Any other copying is prohibited.

Limited Warranty

Patodia Infotech Private Limited warrants for a period of ninety (90) days from the date of purchase that the magnetic media is free from defects in materials and workmanship under normal use and that the computer program will perform substantially in accordance with this help file.

Any defective item must be returned, shipping prepaid, with proof of date of purchase such as receipt or invoice, during the warranty period to Patodia Infotech Private Limited, 1379, Gowri mansion, Second Floor, East End Circle, 9th Block, Jayanagar, Bangalore 560 069, India. The defective item must be received by Patodia Infotech Private Limited no later than thirty (30) days after the end of the warranty period.

PATODIA INFOTECH PRIVATE LIMITED MAKES NO OTHER WARRANTY, EXPRESS OR IMPLIED OF ANY KIND OR NATURE WHATSOEVER INCLUDING, WITHOUT LIMITATION, WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHERS, BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF IMPLIED WARRANTIES.

Limitation of Liability

Patodia Infotech Private Limited's liability for damages resulting from use of the computer program shall not exceed the amount of license fees paid by you to Patodia Infotech Private Limited under this License Agreement.

Patodia Infotech Private Limited will not in any case be liable for damages incurred by third party users of applications that incorporate Patodia Infotech Private Limited's Divya Dristi Professional.

PATODIA INFOTECH PRIVATE LIMITED WILL NOT IN ANY CASE BE LIABLE FOR SPECIAL, INCIDENTAL, CONSEQUENTIAL, INDIRECT, OR OTHER SIMILAR DAMAGES (INCLUDING WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING FROM THE USE OR INABILITY TO USE THE SOFTWARE, MANUAL, DOCUMENTATION, OR OTHER MATERIALS, EVEN IF PATODIA INFOTECH PRIVATE LIMITED HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

Breach of Agreement - Termination

Any breach of one or more of the provisions of this License Agreement shall result in immediate termination of the License. You shall then immediately discontinue use and return all copies of the software, manuals and documentation Patodia Infotech Private Limited or supply a certificate of destruction of all copies. All provisions of this License Agreement that protect the rights of Patodia Infotech Private Limited including but not limited to maintaining confidentiality, shall survive termination.

General

You are responsible for compliance with all laws and regulations governing export outside India of any product containing the software, such as obtaining and renewing licenses or permits and financial reporting obligations.

The headings used are for convenience only.

This agreement shall be governed by the laws of India.

Divya Dristi Professional is using PHP and FPDF for generating horoscope to PDF. The license of PHP is as under:

--------------------------------------------------------------------

                  The PHP License, Version 3.0

Copyright (c) 1999 - 2005 The PHP Group. All rights reserved.

--------------------------------------------------------------------

Redistribution and use in source and binary forms, with or without

modification, is permitted provided that the following conditions

are met:

  1. Redistributions of source code must retain the above copyright

     notice, this list of conditions and the following disclaimer.

  2. Redistributions in binary form must reproduce the above copyright

     notice, this list of conditions and the following disclaimer in

     the documentation and/or other materials provided with the

     distribution.

  3. The name "PHP" must not be used to endorse or promote products

     derived from this software without prior written permission. For

     written permission, please contact group@php.net.

  4. Products derived from this software may not be called "PHP", nor

     may "PHP" appear in their name, without prior written permission

     from group@php.net.  You may indicate that your software works in

     conjunction with PHP by saying "Foo for PHP" instead of calling

     it "PHP Foo" or "phpfoo"

  5. The PHP Group may publish revised and/or new versions of the

     license from time to time. Each version will be given a

     distinguishing version number.

     Once covered code has been published under a particular version

     of the license, you may always continue to use it under the terms

     of that version. You may also choose to use such covered code

     under the terms of any subsequent version of the license

     published by the PHP Group. No one other than the PHP Group has

     the right to modify the terms applicable to covered code created

     under this License.

  6. Redistributions of any form whatsoever must retain the following

     acknowledgment:

     "This product includes PHP, freely available from

     <http://www.php.net/>".

THIS SOFTWARE IS PROVIDED BY THE PHP DEVELOPMENT TEAM ``AS IS'' AND

ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,

THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A

PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE PHP

DEVELOPMENT TEAM OR ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT,

INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES

(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR

SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)

HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,

STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)

ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED

OF THE POSSIBILITY OF SUCH DAMAGE.

--------------------------------------------------------------------

This software consists of voluntary contributions made by many

individuals on behalf of the PHP Group.

The PHP Group can be contacted via Email at group@php.net.

For more information on the PHP Group and the PHP project,

please see <http://www.php.net>.

This product includes the Zend Engine, freely available at

<http://www.zend.com>.


Developed and Marketed By

Patodia Infotech Private Limited

#205, Sumukha Opal,

15th Main, 17th C Cross,

J P Nagar, 5th Phase

Bangalore 560 078 INDIA.

Telephone: +91 98450 76963

Web Site: www.divyadhristi.com

Email: support@divyadhristi.com


Installation and Execution

Please insert the CD in the CD drive. Then, click on My Computer icon and then click on the CD Drive Letter. Now, click on “DivyaProf40” to install the software. This will show the following screen on your computer:

Now, click on “Next” button and you will another screen:

Now, click on “I accept the agreement” and then click on “Next” button. Then, you will see the following screen asking for folder where you want to install the software. Select the folder and then click on “Next” button.

Now, click on the “Install” button to complete the installation of the software.

This completes the installation of the software. Now insert the CD containing Key and install in the same manner. This will install the key.

Whenever, you want to run a program, enter the original CD in the CD drive and then click on the icon “Divya Dristi Prof 40 English”.


Main Menu

Divya Dristi Professional has the following six main-menus:

1) Astrology

2) Tools

3) Help

4) File

5) Edit

6) Window

· Astrology: This has the following items:

o Horoscope

o Design Horoscope Model

o Match Making

o Nakshatra Based Match Making

o Horary Chart

o Biorhythmic Graph

o City Master Maintenance

o Extended City Master

o Time Zone Master

o Setup Master

o Do Maintenance

o Import Data From Previous Version

o Modify Prediction

o Quit

· Tools: This has the following items:

o Panchangam

o Calendar

o Calculator

o Diary

o Find Date From Horoscope

o Search Planets and Bhava

o Compute Planetary and Bhava Position

o Compute Planets Latitude and Declination

o Horoscope Models Detail

o Compute Sun Rise and Sun Set

o Compute Time from Ghati Pal

o Nakshatra Chara

o Rasi Chara

o Vakra Chara

o Lagna Chara

o Graha Chara

o Graha Latitude and Declination

o Graha Rise Set

o Graha with Motion

o Panchangam Special

o Kranti Samya

o Lunar Eclipse General

o Solar Eclipse General

o Solar Eclipse for Place

· Help: This has the following items:

o About

o Help

· File: This menu comes into action when you a report like Horoscope, Horary Chart, Match Making Chart etc. is generated and displayed on the screen. These reports can be closed or saved with a different name using this option. It is interesting to note here that one new main menu item Format is also displayed which allows to change font size, type etc.

· Edit: Some of the important items in this menu are cut, copy, paste, find, find again etc. This sub-menu gets activated when a file is opened for viewing.

  • Window: This sub-menu is useful to cycle through various windows when you have more than one window open.


Astrology

The Main Menu Astrology has the following sub-menus:

· Horoscope

· Design Horoscope Model

· Match Making

· Horary Chart

· Biorythmic Graph

· City Master Maintenance

· Extended City Master

· Time Zone Master

· Setup Master

· Import Data From Previous Version

· Do Maintenance

· Modify Prediction

· Quit


Horoscope

This is the most important option in the entire software. This option allows to enter detail about a person and then to generate his/her horoscope.

On invoking this option, you will see the following screen:

You should click on “Add” button to enter data for new horoscope. Then, you should enter name of the person and other values like date, time and place of birth. You can select type of Periodic Prediction and then enter the range of dates for which periodic prediction is required. You can also select Horoscope Type, Paper Size, Colour and enter Font Size. Then, click on “Horoscope” button to generate horoscope.

Buttons:

· Add: To enter a new person’s data for generating horoscope, click on Add Button.

· Save: To save the displayed data.

· Delete: To delete the data displayed on the screen.

· First: To display the first record.

· Next: To display the next record.

· Prev: To display the previous record.

· Last: To display the last record.

· Help: To show this help.

· Horoscope: To generate the horoscope. This is very important option.

· Quit: Press to Quit from the screen.

Search Facility:

You can search name by entering few letters of name on the last row in the box given after name. In the same way, you can enter place name to search the details of the person born in that place.

Extended Vimsottari Dasa:

· Level: Here you can select the level of Dasa. There are four levels given: Level Three to Level Six.

· From Date: Enter the date from which you want to generate Vimsottari dasa

· To Date: Enter the date up to which you want to generate Vimsottari dasa

· Compute: Click on this Button to compute the Vimsottari dasa and results are displayed in the Text area given below.

· Add to Horoscope: To add the Vimsottari dasa to Horoscope Click on this button. A confirmation message is displayed as ‘Added to main Horoscope’. It is very important to note that you can enter “From Date” and “To Date” any number of times. Each time you can compute Dasa and then allowed to add it to horoscope to be generated.

· Quit: When you click this button, Horoscope is generated and displayed.


Design Horoscope Model

Though there are built-in 101 model horoscopes in the software. Still, there are many occasions when you feel that these are not sufficient for you. Using this option, you can design any number of new Horoscope Models.

Details to be entered:

You need to enter the Horoscope Name (Name of the Model). After entering the model name, you need to select the various items from the list from the following five tabs:

  • Basic
  • Ashtak varga
  • Other Tables
  • Dasas
  • Prediction

Basic:

This page contains following fields: Main Chart, Bhava, Varga Table, Panchada Maitri chakra, Vimsopakam chart, Nirayana Planetary Position, Sayana Planetary Position, Varga Chart, Vimsopakam Table, Tara Chaktra. Of these you can select the required fields. Then click on ‘save’ to save your entries or move to next page.

Asktak Varga:

Other Tables:

Dasas:

Prediction:

Arrange Items:

We believe in providing maximum flexibility to the users of our software. We were first to introduce the horoscope design facility. Till now, the users were allowed to select the required items for a model. To extend the flexibility to the highest, we also allow users to arrange the items in the order in which they want it to appear in the horoscope. To accomplish this, you need to click on the “Arrange Items” button. Once you click this button, you will see a new screen where all the items are listed. You can click on the left button (which appear before each option) and then drag it up or down as per your choice. If you do not like the new arrangement and want to put in the original order, you can click on “Sort” button. This will sort all the items in the original order. Thereafter you can continue to rearrange the items as per your choice by dragging them up or down.

Search options:

Details to be entered

  • Search Horoscope (Model) Name: This is helpful for searching the appropriate record by entering either the Horoscope Model Name or the first few letters of the Horoscope Model Name.
  • Go to Record: A particular record can be selected by entering the Record No.
  • Quit: To quit from this screen

Note: The entries entered in a particular page are automatically saved if you move to any other page like Ashtak Varga or Other tables etc.


Match Making

This allows you to find whether a male and female are compatible to each other. It is very important to understand that in this option, you are allowed to select a male and a female and then generate a compatibility report. You are not allowed to enter data in this option. For entering data, you need to go to HoroscopeHoroscope option. So, be sure to use sub-menu item Horoscope to enter data as well as to generate horoscope.

In this option, enter name of male in “Male” box and then enter the name of female in “Female” box. Once, you are sure that you have selected the male and female name whose match making report you would like to generate, then click on the button “Match” to generate the report.


Nakshatra Based Match Making

When you want to generate match making report when the date, time and place of birth detail is not available either of male or of female or both, you should choose this option.

Just enter the name of male, select Nakshatra and Pada of male. Then do the same thing for female – enter name of female, select Nakshatra and Pada of female. Now, click on the button “Match” to generate a small match making report. Please note that the generated report will contain only Koota matching report as birth details are not available to generate detailed report.


Horary Chart

This option is very similar to Horoscope option except that it is used for generating Horary Chart as per KP System. In this system, when a person ask a question like

“When I shall be getting promotion?”

“Whether I shall pass in the examination?”

To answer these questions (or any other question), you need to ask Querist to tell you a number between 1 and 249. Now, to generate Horary Chart, enter this number and Querist name. You also need to enter Date, Time and Place of Judgement.

You should also enter details like Style (North Indian or South Indian), Ayanamsa (preferably KP), House System (preferably Placidus) etc.

In Question Detail page, you can enter the question details.

After giving all the details, you need to click Horoscope to generate the Horary Chart as per KP System.

Note: The method of working of this option is very similar to HoroscopeHoroscope.


Biorhythmic Graph

This option allows you to generate biorhythmic graph. There are three types of cycles, which start running from date of your birth. These cycles belong to Physique, Emotion and Intelligence. This option allows generating these cycles for one month to twelve months.

When you invoke this option, you need to enter the following details to generate the biorhythmic graph:

· Name: Enter Name

· Date of Birth: Enter Date of Birth in dd.mm.yyyy format.

· From Date: Enter the Date from which you would like to generate Biorhythmic Graph.

· For Months: Enter the number of months for which you would like to generate Biorhythmic Graph.

· Output: The Biorhythmic Graph can be printed or can be viewed on screen. Please select “Screen” or “Printer” as per your requirement.

After entering these details, you can click save button to save these data into the appropriate table. To generate the Biorhythmic Graph, click on the button: Generate Biorhythmic Graph.


City Master Maintenance

This option allows you to add new cities to the City Master.

Although, we have provided data of around 3700 cities from all over the world, there might be cases when you find that a particular city (for which you need to generate horoscope) is not available in the City Master. In such cases, you have two options:

· If you know the latitude and longitude of the city, you can use this option to add this city to City Master

· If you do not know the latitude and longitude of the city, you can use the option Extended City Master exCityMaster to search and export the details of city to the city master.

Though care has been taken to put correct latitude and longitude, there might be some mistakes. You can use this option to rectify such mistakes also.


Extended City Master

This is a unique option where you have facility to search more than 2,40,000 cities from fifteen different countries. This option allows you to search Extended City Master for a city which is not available in the City Master and then export the details of this city to the City Master.

In some cases, you may find that when you search for a particular city, you may get a list several cities with the same name. In such cases, you do not know which city you are really looking for. For this purpose, we have provided to enter one more city (second city) name. You should enter the second city, which is well known and near to this city. When you click on search button after entering second city, hopefully you will see only one pair of city one of which is the city you are looking for and another is well known city. If you find that still there are many pairs listed, then you should see the distance, which is listed at the beginning of each record. We explain this by taking an example:

Suppose, we want to search the place: “Ramnagar”. When we search for this place, we get a list of 17 places. Now, we do not know which Ramnagar, we are really looking for. Suppose, the well know place near to this place is Jaipur. So, we enter the second place Jaipur and then once again we search for. This time, we get list of 10 pair of cities. The minimum distance found is 227.93 km. The latitude and longitude of “Ramnagar” for which arial distance is around 228 km is 23.43 and 86.13 respectively. So, we can click on this city to select it and then click on Export to export this to the Main City Master.

Important Note: Please note that when you select city while entering data for generating horoscope, you can select the city form City Master only (and not from the Extended City Master). Extended City Master can be used only to export the required city details to Main City Master so that next time you want to enter this city for generating horoscope, you can do so.


Time Zone Master

When we enter details of a person to generate the horoscope, we also need to enter the time zone of the place in which the person is born. This option allows you to add new Time Zone as per your requirement. You are also allowed to modify or delete an existing Time Zone using this option. It might be noted that we have created all the time zones available at the time of creation of this software (March 2009).

There are some countries, which have more than one time zone. You can enter as many time zones as you want for a country. However, whenever you enter data for horoscope, you should select correct time zone. Selecting incorrect time zone will necessarily result into wrong results. So, it is very important to select the correct time zone. Whenever, you want to add a new time zone, you need to know the difference in time for this time zone with reference to GMT.

Data to be entered:

· Short Name: Enter here the Short Name for Time Zone. Please note that when you enter the Horoscope data, you will be selecting this Name for Time Zone. This can be of maximum five characters.

· Time Zone Name: Enter here the Actual name for Time Zone.

· Enter Time with reference to GMT (Greenwich Mean Time): It has two parts:

o   Hour: If the time zone is ahead of GMT, you enter hours without any sign, however, if the time zone is behind GMT, enter hours with negative sign. It should be between -12 and 12.

o   Minutes: It should be between 0 and 59. Whether time zone is ahead of GMT or behind GMT, the minutes are entered positive only. Suppose, a particular time zone is 3 hours 30 minutes behind GMT, it will be entered as follows:

Hour: - 3 Minutes: 30

The sign used with Hours is automatically applicable to minutes also.


Setup Master

This option allow you to give the default values, you would like to appear automatically when you go to various options like Horoscope, Horary Chart etc.

Please enter the name and address of your organisation and select the default setting of your choice. Please be very careful while choosing the default setting as these values will appear as default in various screens like Horoscope, Horary Chart etc. After selecting the default setting, click on “Ok” button to save it.


Import Data From Previous Version

If you are using previous version (say Divya Dristi Professional 3.1 English), you can import data from previous version using this option. This saves lot of time and you need not enter data manually.


Do Maintenance

This option should be used from time to time. This removes blank and deleted records from horoscope master. This will gain little space and speed up the search for horoscope.


Modify Prediction

This option allows you to change the life prediction for different set of values like Ascendant, Planets in different rasis, Planets in different bhavas etc.

Whenever you feel that you do not like the prediction provided by us. You can select the Sex, Type etc. and get the prediction. After making the necessary change, click on “Save Prediction” button to save the prediction to the table.


Quit

This option allows you to quit from this software.


Tools

This main-menu has the following sub-menu items:

· Panchangam

· Calendar

· Calculator

· Diary

· Find Date From Horoscope

· Search Planets and Bhava

· Compute Planetary and Bhava Position

· Compute Planets Latitude and Declination

· Horoscope Models Detail

· Compute Sun Rise and Sun Set

· Compute Time from Ghati Pal

· Nakshatra Chara

· Rasi Chara

· Vakra Chara

· Lagna Chara

· Graha Chara

· Graha Latitude and Declination

· Graha Rise Set

· Graha with Motion

· Panchangam Special

· Kranti Samya

· Lunar Eclipse General

· Solar Eclipse General

· Solar Eclipse for Place


Panchangam

This option displays Panchangam for a given date. By default, it provides Panchangam for the current date. However, it is possible to view the Panchangam for any date from 01.01.100 to 31.12.3100 (Though you can enter a date beyond this period but the accuracy will be lost when you go beyond this period). Panchangam displays the following items for a given date:

· Day

· Paksha

· Tithi and Tithi Ending Time

· Nakshatra and Nakshatra Ending Time

· Yoga and Yoga Ending Time

· Karna and Karna Ending Time

By default, Panchangam is generated for today’s date. If the ending time of next Tithi, Nakshatra or Yoga falls within 6-00 am of next day, then the next Tithi, Nakshatra or Yoga is also displayed.

While displaying Panchangam, you can select Ayanamsa and Time Zone of your choice.

Search Criteria for Panchangam:

Panchangam has a built-in facility to search the Day, Tithi, Nakshatra and Yoga as per your choice. For this purpose, you can enter any one or maximum any two of the above and then you can click on either Search+ or Search- button. To search forward, you should click on Search+ button. To search backward, you should click on Search- button. You can click on Clear button to clear existing search criteria so that you can enter new search criteria.

There are seven buttons provided which will help to display the Panchangam for the next or previous day, month and year. The details of these buttons are as under:

· Previous Year: This will display the Panchangam for the previous year for the current date.

· Previous Month: This will display the Panchangam for the previous month for the current date.

· Previous Day: This will display the Panchangam for the previous day for the current date.

· Next Day: This will display the Panchangam for the next day for the current date.

· Next Month: This will display the Panchangam for the next month for the current date.

· Next Year: This will display the Panchangam for the next year for the current date.

· Today: This will display the Panchangam for today’s date.

Click on the button Exit to quit from this option.


Calendar

This option displays Calendar for the month and year selected by you. By default, it displays Calendar for the current month. However, it is possible to view the Calendar for any month from January 100 to December 9999.

Buttons Available:

· Current: This displays the Calendar of the current month.

· Previous Year: This displays Calendar of the previous year for the month selected.

· Previous Month: This displays the previous month’s calendar.

· Next Month: This displays the next month’s calendar.

· Next Year: This displays Calendar of the next year for the month selected.

· Quit: Click on this button to quit from this option


Calculator

This option displays Calculator. You can enter an expression for which you want to do calculations. For example, if you enter in expression: 2 + 3*5, it gives result as 17. It supports many functions, like: log, log10, exp, sin, cos, tan, asin, acos, atan, atn2 etc.

It supports even date computation. For example, to find the number of days between 31st January 2001 and 3rd February 1960, we can enter: {31.01.2001}-{03.02.1960}, it gives 14973. To find week day for a given date, you can use the function: cdow(). For example, to find out the week for 31.01.2001, when we entered: cdow({31.03.2009}) in expression, we got the result: Tuesday.

If you want that your result should be correct to 8 decimal places, you can select (or enter) 8 in No of decimals.


Diary

This option is very similar to Calendar. The additional facility provided is to accept the details of your appointment for any given date. To enter the appointment details (or any other details) for a given date, just go to that particular date and double click on it. You see a Text Box on right side where you can enter the details. Do not bother about its small size, it can accept and record hundreds of pages. You can cut text from other file and then paste in this box.


Find Date from Horoscope

This is a unique option provided by us to find Date from Horoscope. There might be cases when you are having a horoscope but the birth details are not available. This option allows you to find the date from horoscope. Please note that here horoscope means Janma Kundali wherein you know the Rasi of all the planets but not the exact value (Say, you know the Rasi of Sun but not the degree and minutes). This option will help you in find the date of birth in such case with +/- one day difference. As the fastest moving planet Moon remains in a Rasi for an approximate period of 2.25 days, finding exact date just form the Rasi of planets is an impossible task. For this purpose, we have provided an option to enter Rasi of Moon in Navamsa (if Navamsa Chart is given). This enables to find the Date and Time with accuracy of +/- 3 hours.

Please note that Rasi means the Rasi Number. For example, for Mesha (or Aries), the number should be entered as 1. In similar way, we need to enter the Rasi Numbers of all the planets to find the date of horoscope. Below, we show sample screen:

Data to be entered:

· Starting Year: Enter the Year from which you would like to search.

· No of Years: Enter the Number of Years for which you would like to searh. Suppose, you have given Starting Year as 1800 and No of Years as 250, then it will search the given planetary position during the period between 1800 and 2250 AD.

· Rasi of Sun: Enter here the Rasi in which Sun is posited.

· Rasi of Moon

· Rasi of Mars

· Rasi of Mercury

· Rasi of Jupiter

· Rasi of Venus

· Rasi of Saturn

· Rasi of Rahu

· Moon in Navamsa

After entering all the above value, click the button Compute to find the date of birth.


Search Planets and Bhava

This is an again a unique option which enables to search exact value of a planet or a Bhava. For example, suppose you want to know when Sun will reach to exact 270 degree longitude (There will be Makara Sakranti at that moment, this means at that point of time the Sun will move from Sagittarius to Capricorn sign). Below, we show one example:

We are using highly optimized search engine so that it locates the planet very fast. It does not do linear search. What we meant is it does not compute position of planets for every day and then try to locate the date and time when a particular planet reach to a particular longitude. It may also be noted that we are not storing planetary position in a table and search that. Searching in this way can be very fast but the disadvantage is we cannot store planetary position for thousands of years as it may occupy a very large space of your hard disk.

The search engine may fail in some circumstances. It generally fails either when you are searching a value, which does not happen in next few years or this value is close to stationery position of that planet. Search engine more commonly fails when you search for longitude of Uranus, Neptune or Pluto. However, it may occasionally fail even when you are searching for Saturn, Jupiter or Mars. The failure of search engine in case of Bhavas, Sun, Moon, Mercury or Venus is remote.

Whenever search engine fails, you need to search the value with some other date which is nearer to date when the planet is going to reach that longitude.

Data to be entered:

· From Date: Date from search to be initiated

· House: You can select either Vedic or Placidus House.

· Ayanamsa: There are four choices available for Ayanamsa: Lahiri, KP, Raman and Zero. You can select the required from list.

· Time Zone: Select time zone of the country in which the person born. It is very important to enter the correct time zone because the accuracy of the computation depends on the correct time zone. To define a new time zone, please use the Menu Item ‘Time Zone Master’.

· Place: Select the place from the list. If the place you are looking for is not listed, please use option ‘City Master Maintenance’ to enter that place. If you do not know the latitude and longitude of the place then you can use ‘extended city master’ to select and export this city to City Master. Once you enter the place, Latitude and Longitude are displayed automatically.

· Planet / Bhava: Select the Planet (Sun, Moon etc.) or Bhava (Lagna, Second, Third etc) from the list which you would like to search.

· Longitude: Enter the longitude of the Planet or Bhava in degree, minute and seconds. Search engine will find the date and time at which the given Planet or Bhava reaches to this longitude.

After entering all the above value, click the button Search to find the date and time.


Compute Planetary and Bhava Position

This option enables to compute Planetary and Bhava position for given date and time.

Whenever you require quick computation for a given date and time, you can use this option. Apart from date and time, you also need to enter Time Zone, Ayanamsa, House System (Whether Vedic House System or Placidus House System) and Place.

As entire computation is done interactively, you can change any of the value and then click on the Compute button to do recalculation.

Data to be Entered:

· Date and Time: Date and Time for which Planetary and Bhava position to be computed

· Time Zone: Select time zone of the country in which the person born. It is very important to enter the correct time zone because the accuracy of the computation depends on the correct time zone. To define a new time zone, please use the Menu Item ‘Time Zone Master’.

· Ayanamsa: There are four choices available for Ayanamsa: Lahiri, KP, Raman and Zero. You can select the required from list.

· House: You can select either Vedic or Placidus House.

· Place: Select the place from the list. If the place you are looking for is not listed, please use option ‘City Master Maintenance’ to enter that place. If you do not know the latitude and longitude of the place then you can use ‘extended city master’ to select and export this city to City Master. Once you enter the place, Latitude and Longitude are displayed automatically.

After entering all the above value, click the button Compute to calculate the Planetary and Bhava position.


Compute Latitude and Declination of Planets

This option enables to compute longitude, latitude and declination of all the planets for given date and time. By default, it will take current date and time. However, you can enter date and time of your choice.

You can also select the Ayanamsa of your choice. For example, if you want Sayana position, you can select Zero Ayanamsa. Please note that Latitude and Declination of a planet are not impacted by Ayanamsa

As entire computation is done interactively, you can change any of the value and then click on the Compute button again to do recalculation


Horoscope Models Detail

Divya Dristi Professional provides 101 built-in horoscope models. It also provides facility for users to create new horoscope models (there is no limitation; practically user can create any number of new horoscope models). Users are also allowed to edit the existing horoscope models. So, it becomes pertinent to find out which horoscope model contains what. This option provides the details of all horoscope models whether it is built-in or designed by users.


Compute Sun Rise and Sun Set

This allows computing Sun Rise and Sun Set for any date (between 100 AD and 3100 AD), any place and any time zone. You can enter date of your choice. For computing Sun Rise and Sun Set for any place in India, select the time zone as “IST”. Then select the place. There are various buttons like Next Day, Previous Day, Next Month, Previous Month etc. are given to navigate easily.

Apart from Sun rise and Sun set, it displays Day Length, Night Length, Moon rise, Moon set, Rahu Kala, Gulika Kala and Yamaganda Kala.

Note: It is assumed by astrologers that the sum of Day Length and Night Length will be always 24 hours. However, this is not true. Day Length is the difference between Sun set and Sun rise whereas Night Length is the difference between next day Sun rise and today’s Sun Set.

The definition of Sun rise and Sun set are as under as per Indian Astrology and Astronomy:

· Sunrise: Sunrise is the instant at which the lower edge of the Sun appears above the horizon in the east.

· Sunset: the time of sunset is defined as the moment the trailing edge of the sun's disk disappears below the horizon in the west.

Generally, Sunrise and Sunset takes around 3 to 4 minutes (time taken for appearance from lower edge to upper edge for Sunrise and vice versa in case of Sunset). So, if you find difference in Sunrise or Sunset of 1.5 minutes to 2 minutes, the timings are given probable for middle edge of Sunrise (or Sunset). If you find difference of 3 to 4 minutes, the timings are probably given for Sunrise or Sunset for upper edge.


Compute Time from Ghati Pal

In certain cases, you find that for old horoscopes, the time is given in Ghati Pal instead of hours and minutes. As the software accepts time in hours and minutes only, we have provided this option to convert ghati and pal to hours and minutes. Once you enter the date, select correct time zone (IST for India) and choose the place, you need to give the Ghati and Pal, which you want to convert into hours and minutes. This screen computes and gives the time in hours and minutes. This time can be used for generating the horoscope.


Nakshatra Chara

This option allows computation of entry of various planets (except Moon) into Nakshatra and Pada. The user should enter “From Date” and “To Date” and select the place name to enable the computation. It displays the Nakshatra, Pada, Date and time of entry into the Naksahatra and Pada along with ghati pal. The computation is done based on “Lahiri Ayanamsa”.


Rasi Chara

This option allows computation of entry of various planets into Rasi. The user should enter “From Date” and “To Date” and select the place name to enable the computation. It displays the Rasi, Date and time of entry into the Rasi along with ghati pal. The computation is done based on “Lahiri Ayanamsa”.


Vakra Chara

This option allows computation of time when various planets become retrograde and direct. The user should enter “From Date” and “To Date” and select the place name to enable the computation. It displays the R (for Retrograde or Vakra) and D (for direct), Date and time of retrograde/direct along with ghati pal. The computation is done based on “Lahiri Ayanamsa”.


Lagna Chara

This option allows computation of starting time of all twelve lagans (ascendants) for given place and date range. The user should enter “From Date” and “To Date” and select the place name to enable the computation. The computation is done based on “Lahiri Ayanamsa”.


Graha Chara

This option allows computation of ephemeris for various planets like Sun, Moon, Mars, Mercury, Jupiter, Venus, Saturn, Rahu, Ketu, Uranus, Neptune and Pluto. It also displays Lahiri Ayanamsa and Sidereal time for the given place and date range.

The user should enter “From Date” and “To Date” and select the place name to enable the computation. The computation is done based on “Lahiri Ayanamsa”.

Important Note:

Though when you see the above screen, the display of planetary position looks clumsy, however when you copy this text and paste into an editor, the display will look quite fine. If you use Microsoft Word, then you should select the entire text and then use the font “Courier” or “Courier New”.


Graha Latitude and Declination

This option allows computation of Longitude, Latitude and Declination of various planets like Sun, Moon, Mars, Mercury, Jupiter, Venus, Saturn, Rahu, Ketu, Uranus, Neptune and Pluto based on the Ayanmasa selected and given date range. Please note that Latitude and Declination remain same irrespective of the Ayanamsa chosen.

The user should enter “From Date” and “To Date” and select the Ayanamsa.


Graha Rise Set (Planets Rise Set)

This option allows computation of rise set of various planets like Sun, Moon, Mars, Mercury, Jupiter, Venus, Saturn, Rahu, Ketu, Uranus, Neptune and Pluto for the given place and date range.

The user should enter “From Date” and “To Date” and select the place name to enable the computation.


Graha with Motion (Planetary Position with Motion)

This option allows computation of longitude and daily motion of various planets like Sun, Moon, Mars, Mercury, Jupiter, Venus, Saturn, Rahu, Ketu, Uranus, Neptune and Pluto for the given date range.

The user should enter “From Date” and “To Date” and select the Ayanamsa.


Panchangam Special

This option allows computation of various elements of Panchangam like Day, Paksha, Tithi, Nakshatra, Yoga and Karna along with Date, Time and Ghati Pal for the given place and date range.

The user should enter “From Date” and “To Date” and select the place name to enable the computation. The computation is done based on “Lahiri Ayanamsa”.


Kranti Samya

Kranit Samya means the time when Declination of Sun and Moon is same. The user should enter the year for which Kranti Samya to be computed.

As per Muhurtha, this is one of the Serious Dosha and mainly considered for Marriage Muhurtha. We give starting, middle and ending time of Kranti Samya. In the screen given below, the first Kranti Samya, middle time is 09.01.2020 06:34:44. If we compute Declination of Sun and Moon, we get Declination of the Sun = -22 11 53.2 and Declination of the Moon = +22 11 53.2. It should be noted that value of Declination of the Sun and the Moon is same, but the sign is different.

For 21.01.2020 03:11:11 AM, the Declination of the Sun is -20 05 11.5 and the Moon is -20 05 11.5. Here both the values are exactly same.


Lunar Eclipse General

This option allows computation of general lunar eclipse for the given range of years. Computation is correct to minute and there might be difference of few seconds.

The user should enter “From Year” and “To Year” to enable the computation.


Solar Eclipse General

This option allows computation of general solar eclipse for the given range of years. Computation is correct to minute and there might be difference of few seconds.

The user should enter “From Year” and “To Year” to enable the computation.


Solar Eclipse for Given Place

This option allows computation of solar eclipse for the selected place and given range of years. Computation is correct to minute and there might be difference of few seconds.

The user should enter “From Year” and “To Year” and select the place to enable the computation.


Context Help

To get help for any screen or form, either click on “Help” button or press F1 button. This will show you the help available for that form.


Contact Us

If you want to know more detail about this product or you have any question, please contact us over email given below. We welcome your suggestions to improve the product.

Patodia Infotech Private Limited

#205, Sumukha Opal,

15th Main, 17th C Cross,

J P Nagar, 5th Phase

Bangalore 560 078 INDIA.

Telephone: +91 98450 76963

Web Site: www.divyadhristi.com

Email: support@divyadhristi.com